# CLDF dataset derived from Duong et al.'s "Language of the La Chí People" from 2020

[![CLDF validation](https://github.com/lexibank/duonglachi/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/duonglachi/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Duong, Thu Hang and Nguyen, Thu Quynh and Nguyen, Van Loi (2021): The Language of the La Chí People in Bản Díu Commune, Xín Mần District, Hà Giang Province, Vietnam. In: Studies in the Anthropology of Language in Mainland Southeast Asia. Ed. by N. J. Enfield, Jack Sidnell, and Charles H. P. Zuckermann. University of Hawaii Press: Honolulu. 124-138
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license


Conceptlists in Concepticon:
- [Duong-2020-100](https://concepticon.clld.org/contributions/Duong-2020-100)
## Notes

The Vietnamese transcriptions in the orthography profile were done with the help of J. Kirby's [vPhon](https://github.com/kirbyj/vPhon/) and slightly adjusted to conform to the representation of SEA data in CLDF.



## Statistics


[![CLDF validation](https://github.com/lexibank/duonglachi/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/duonglachi/actions?query=workflow%3ACLDF-validation)
![Glottolog: 50%](https://img.shields.io/badge/Glottolog-50%25-red.svg "Glottolog: 50%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 4
- **Concepts:** 100
- **Lexemes:** 412
- **Sources:** 1
- **Synonymy:** 1.03
- **Invalid lexemes:** 0
- **Tokens:** 2,017
- **Segments:** 110 (0 BIPA errors, 0 CTLS sound class errors, 110 CLTS modified)
- **Inventory size (avg):** 56.50

# Contributors

Name               | GitHub user | Description               | Role
---                | ---         | ---                       | ---
Johann-Mattis List | @LinguList  | maintainer                | Other
Kristina Pianykh | @Kristina-Pianykh | maintainer | Other
Duong, Thu Hang  | | original data collection | Author
Nguyen, Thu Quynh | | original data collection | Author
Nguyen, Van Loi | | original data collection | Author




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)